local fn = _gn(0x9EBC85ED0FFFE51C)
--- SET_ENTITY_COMPLETELY_DISABLE_COLLISION
function Global.SetEntityCompletelyDisableCollision(entity, toggle, keepPhysics)
	return fn(entity, toggle, keepPhysics)
end
